Tournament:
  name: University of Central Oklahoma Science Olympiad Invitational
  short name: U of Central Oklahoma Invitational
  location: Online
  state: OK
  level: Invitational
  division: B
  year: 2021
  medals: 3
  trophies: 3
  start date: 2020-11-21
  end date: 2020-11-21
  awards date: 2020-11-21
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
    trial: true
  - name: Circuit Lab
  - name: Dynamic Planet
  - name: Elastic Launched Glider
    trial: true
  - name: Food Science
  - name: Fossils
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Mousetrap Vehicle
    trial: true
  - name: Ornithology
  - name: Ping Pong Parachute
    trial: true
  - name: Reach for the Stars
  - name: Water Quality
Teams:
  - number: 1
    school: Casady School
    city: Oklahoma City
    state: OK
  - number: 2
    school: Casady School
    suffix: '2'
    city: Oklahoma City
    state: OK
  - number: 3
    school: Casady School
    suffix: '3'
    city: Oklahoma City
    state: OK
  - number: 4
    school: Dove School of Discovery
    city: Tulsa
    state: OK
  - number: 5
    school: Dove Science Academy Middle School
    city: Warr Acres
    state: OK
  - number: 6
    school: Dove Science Academy Tulsa
    city: Tulsa
    state: OK
  - number: 7
    school: Oakdale Middle School
    suffix: '1'
    city: Edmond
    state: OK
  - number: 8
    school: Oakdale Middle School
    suffix: '2'
    city: Edmond
    state: OK
  - number: 9
    school: Prestonwood Christian Academy
    city: Plano
    state: TX
  - number: 10
    school: Prestonwood Christian Academy
    city: Plano
    state: TX
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Elastic Launched Glider
    participated: false
  - team: 1
    event: Food Science
    place: 1
  - team: 1
    event: Fossils
    place: 2
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Meteorology
    place: 4
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Ornithology
    place: 2
  - team: 1
    event: Ping Pong Parachute
    participated: false
  - team: 1
    event: Reach for the Stars
    place: 4
  - team: 1
    event: Water Quality
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Circuit Lab
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Elastic Launched Glider
    participated: false
  - team: 2
    event: Food Science
    place: 7
  - team: 2
    event: Fossils
    place: 1
  - team: 2
    event: Heredity
    place: 4
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Meteorology
    place: 2
  - team: 2
    event: Mousetrap Vehicle
    participated: false
  - team: 2
    event: Ornithology
    place: 1
  - team: 2
    event: Ping Pong Parachute
    participated: false
  - team: 2
    event: Reach for the Stars
    place: 1
  - team: 2
    event: Water Quality
    place: 6
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Circuit Lab
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 5
  - team: 3
    event: Elastic Launched Glider
    participated: false
  - team: 3
    event: Food Science
    place: 4
  - team: 3
    event: Fossils
    place: 7
  - team: 3
    event: Heredity
    place: 2
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Meteorology
    place: 8
  - team: 3
    event: Mousetrap Vehicle
    participated: false
  - team: 3
    event: Ornithology
    place: 4
  - team: 3
    event: Ping Pong Parachute
    participated: false
  - team: 3
    event: Reach for the Stars
    place: 2
  - team: 3
    event: Water Quality
    place: 5
  - team: 4
    event: Anatomy and Physiology
    participated: false
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Elastic Launched Glider
    participated: false
  - team: 4
    event: Food Science
    participated: false
  - team: 4
    event: Fossils
    place: 8
  - team: 4
    event: Heredity
    place: 8
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    participated: false
  - team: 4
    event: Ornithology
    participated: false
  - team: 4
    event: Ping Pong Parachute
    participated: false
  - team: 4
    event: Reach for the Stars
    place: 8
  - team: 4
    event: Water Quality
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Circuit Lab
    place: 8
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Elastic Launched Glider
    participated: false
  - team: 5
    event: Food Science
    place: 2
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Heredity
    place: 6
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Meteorology
    place: 6
  - team: 5
    event: Mousetrap Vehicle
    participated: false
  - team: 5
    event: Ornithology
    participated: false
  - team: 5
    event: Ping Pong Parachute
    participated: false
  - team: 5
    event: Reach for the Stars
    place: 7
  - team: 5
    event: Water Quality
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 9
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Elastic Launched Glider
    participated: false
  - team: 6
    event: Food Science
    place: 9
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Heredity
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Meteorology
    place: 9
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Ping Pong Parachute
    participated: false
  - team: 6
    event: Reach for the Stars
    participated: false
  - team: 6
    event: Water Quality
    place: 1
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Circuit Lab
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 3
  - team: 7
    event: Elastic Launched Glider
    participated: false
  - team: 7
    event: Food Science
    place: 3
  - team: 7
    event: Fossils
    place: 6
  - team: 7
    event: Heredity
    place: 3
  - team: 7
    event: Machines
    place: 2
  - team: 7
    event: Meteorology
    place: 3
  - team: 7
    event: Mousetrap Vehicle
    participated: false
  - team: 7
    event: Ornithology
    place: 6
  - team: 7
    event: Ping Pong Parachute
    participated: false
  - team: 7
    event: Reach for the Stars
    place: 6
  - team: 7
    event: Water Quality
    place: 7
  - team: 8
    event: Anatomy and Physiology
    place: 6
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Circuit Lab
    place: 4
  - team: 8
    event: Dynamic Planet
    place: 4
  - team: 8
    event: Elastic Launched Glider
    participated: false
  - team: 8
    event: Food Science
    place: 8
  - team: 8
    event: Fossils
    place: 5
  - team: 8
    event: Heredity
    place: 5
  - team: 8
    event: Machines
    place: 3
  - team: 8
    event: Meteorology
    place: 1
  - team: 8
    event: Mousetrap Vehicle
    participated: false
  - team: 8
    event: Ornithology
    place: 7
  - team: 8
    event: Ping Pong Parachute
    participated: false
  - team: 8
    event: Reach for the Stars
    place: 3
  - team: 8
    event: Water Quality
    place: 3
  - team: 9
    event: Anatomy and Physiology
    place: 8
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Circuit Lab
    place: 2
  - team: 9
    event: Dynamic Planet
    place: 7
  - team: 9
    event: Elastic Launched Glider
    participated: false
  - team: 9
    event: Food Science
    place: 6
  - team: 9
    event: Fossils
    place: 3
  - team: 9
    event: Heredity
    place: 9
  - team: 9
    event: Machines
    place: 5
  - team: 9
    event: Meteorology
    place: 5
  - team: 9
    event: Mousetrap Vehicle
    participated: false
  - team: 9
    event: Ornithology
    place: 5
  - team: 9
    event: Ping Pong Parachute
    participated: false
  - team: 9
    event: Reach for the Stars
    place: 5
  - team: 9
    event: Water Quality
    place: 8
  - team: 10
    event: Anatomy and Physiology
    place: 7
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Circuit Lab
    place: 6
  - team: 10
    event: Dynamic Planet
    place: 6
  - team: 10
    event: Elastic Launched Glider
    participated: false
  - team: 10
    event: Food Science
    place: 5
  - team: 10
    event: Fossils
    place: 4
  - team: 10
    event: Heredity
    place: 7
  - team: 10
    event: Machines
    place: 4
  - team: 10
    event: Meteorology
    place: 7
  - team: 10
    event: Mousetrap Vehicle
    participated: false
  - team: 10
    event: Ornithology
    place: 3
  - team: 10
    event: Ping Pong Parachute
    place: 1
  - team: 10
    event: Reach for the Stars
    place: 9
  - team: 10
    event: Water Quality
    place: 4
